/* 织梦58（dede58.com）做最好的织梦整站模板下载网站 */
@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
	color: #5c5c5c;
	font-family: "微软雅黑";}
a {
	text-decoration: none;}
li {
	list-style: none;}
img, input {
	border: 0;}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;}
:is(.pageTop,.ceoHVhMPs) {
	height: 101px;
	background: url('/releases/20260523215755.682b81eb/assets/img/c8/89/c8890b96051cddcdec4bc23a63c28382e5c2464f.webp') no-repeat center 0;}
:is(.pageTBox,.csvFhQXap) {
	width: 1100px;
	margin: 0 auto;}
:is(.FPTLine,.cDJpMcaUz) {
	height: 41px;
	overflow: hidden;
	line-height: 41px;}
:is(.FPTLine,.cDJpMcaUz) p {
	float: left;
	font-size: 14px;}
:is(.FPTLine,.cDJpMcaUz) ul,:is( .FPTLine, .cDJpMcaUz) h1,:is( .FPTLine, .cDJpMcaUz) ul li {
	float: right;}
:is(.FPTLine,.cDJpMcaUz) ul li a,:is( .FPTLine, .cDJpMcaUz) h1,:is( .FPTLine, .cDJpMcaUz) h1 a {
	font-size: 14px;}
:is(.FPTLine,.cDJpMcaUz) h1 {
	margin-right: 20px;}
:is(.FPTLine,.cDJpMcaUz) ul li {
	width: 100px;}
:is(.FPTLine,.cDJpMcaUz) ul li a {
	margin-left: 26px;}
:is(.FPTLine,.cDJpMcaUz) h1 a {
	margin: 0 10px;}
:is(.FPTLine,.cDJpMcaUz) ul li:is(.FPTLi1,.cTywFWAEE) {
	background-image: url('/releases/20260523215755.682b81eb/assets/img/6b/96/6b96bd39e1eb1cbf953c9cc3e46e6b00f598a6e9.webp');
	background-repeat: no-repeat;
	background-position: left center;}
:is(.FPTLine,.cDJpMcaUz) ul li:is(.FPTLi2,.csxZuAHhR) {
	background-image: url('/releases/20260523215755.682b81eb/assets/img/71/8b/718bf74a038b5dcb2576655f7274ed7569bf3209.webp');
	background-repeat: no-repeat;
	background-position: left center;}
:is(.SPTLine,.crNOnEolD) {
	height: 140px;
	overflow: hidden;
	clear: both;}
:is(.logo,.cItPaFvXo) {
	float: left;
	margin-top: 0px;}
:is(.topPhone,.cGcIPrqbA) {
	height: 63px;
	float: right;
	margin-top: 34px;
	background-image: url('/releases/20260523215755.682b81eb/assets/img/3f/95/3f95be01019d5db5fd228f33cb0046aec2ac7414.webp');
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 135px;}
:is(.topPhone,.cGcIPrqbA) dd {
	font-size: 16px;
	line-height: 26px;}
:is(.topPhone,.cGcIPrqbA) dt {
	font-size: 28px;
	color: #0e8d0e;
	font-family: Impact;}
.nav {
	height: 52px;
	background: url('/releases/20260523215755.682b81eb/assets/img/f1/bf/f1bfeb103d61d376aaaf50ee3ea59000882f6a72.webp') no-repeat center 0;
	clear: both;}
:is(.navBox,.coMANyfdt) {
	width: 1092px;
	margin: 0 auto;
	overflow: hidden;}
:is(.linob,.czNvZPBCf) {
	background-image: none !important
;}
:is(.libh,.cgdJhPeGe) a {
	width: 96px;
	font-size: 18px;
	color: white;
	text-align: center;}
:is(.menu,.cBetnwpLH) :is(.mainlevel,.cUXdeNFjj) {
	float: left;
	line-height: 52px;
	padding: 0;
	height: 52px;
	display: inline;
	width: 90px;}
:is(.menu,.cBetnwpLH) :is(.mainlevel,.cUXdeNFjj) a {
	font-size: 18px;
	text-decoration: none;
	height: 52px;
	line-height: 52px;
	display: block;
	color: white;
	text-align: center;}
:is(.menu,.cBetnwpLH) :is(.mainlevel,.cUXdeNFjj) a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #e8ca00
;}
:is(.menu,.cBetnwpLH) :is(.mainlevel,.cUXdeNFjj) ul {
	display: none;
	position: absolute;
	z-index: 9999;}
:is(.menu,.cBetnwpLH) :is(.mainlevel,.cUXdeNFjj) li {
	border-top: 1px solid #fff;
	background-color: #2a5caa;
	width: 176px;}
:is(.menu,.cBetnwpLH) :is(.mainlevel,.cUXdeNFjj) li a {
	color: white
;}
.full_banner {
	width: 100%;
	position: relative;
	height: 450px;
	background: #FFF;
	overflow: hidden;}
.full_banner :is(.bd,.cSuuinVOB) {
	margin: 0 auto;
	position: relative;
	z-index: 0;
	overflow: hidden;}
.full_banner :is(.bd,.cSuuinVOB) ul {
	width: 100% !important;}
.full_banner :is(.bd,.cSuuinVOB) li {
	width: 100% !important;
	float: left;
	height: 550px;
	overflow: hidden;
	text-align: center;}
.full_banner :is(.bd,.cSuuinVOB) li a {
	display: block;
	height: 550px;}
.full_banner :is(.hd,.csvScJxPQ) {
	width: 100%;
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 0;
	height: 50px;
	line-height: 50px;
	text-align: center;}
.full_banner :is(.hd,.csvScJxPQ) ul {
	text-align: center;}
.full_banner :is(.hd,.csvScJxPQ) ul li {
	cursor: pointer;
	display: inline-block;
*display:inline;
	zoom: 1;
	width: 40px;
	height: 12px;
	margin: 5px;
	background: url('/releases/20260523215755.682b81eb/assets/img/a1/04/a10465674f341f751f4e3b0788c6aca336a11e58.webp') -50px 0;
	overflow: hidden;
	line-height: 9999px;}
.full_banner :is(.hd,.csvScJxPQ) ul :is(.on,.cYduLwQPz) {
	background-position: 0px 0px;}
:is(.searchLine,.cBmsAqtgf) {
	height: 6px;
	width: 1100px;
	margin: 0 auto;
	line-height: 66px;
	padding-bottom: 38px;
	overflow: hidden;
	background-image: url('/releases/20260523215755.682b81eb/assets/img/69/f7/69f7b45fee44bbee4c3f3b5fb56629a660c31644.webp');
	background-repeat: no-repeat;
	background-position: bottom center;
	clear: both;}
:is(.searchLine,.cBmsAqtgf) h3 {
	float: left;
	font-size: 14px;}
:is(.searchLine,.cBmsAqtgf) h3 span {
	font-weight: bold;
	color: #0e8d0e;}
:is(.searchLine,.cBmsAqtgf) h3 a {
	margin: 0 5px;}
:is(.searchLine,.cBmsAqtgf) h3 a:hover {
	text-decoration: underline;}
:is(.searchBox,.cqjNYqsYm) {
	float: right;
	width: 380px;
	height: 30px;
	border: 1px solid #ccc;
	margin-top: 18px;}
:is(.searchBox,.cqjNYqsYm) input {
	float: left;
	width: 315px;
	height: 30px;
	padding-left: 10px;}
:is(.searchBox,.cqjNYqsYm) img {
	float: right;
	margin-right: 10px;
	margin-top: 5px;}
:is(.part01,.cFsgHWmgY) {
	background: url('/releases/20260523215755.682b81eb/assets/img/e0/03/e003a7952cb3df7a566f2e49a65c3d3895579e2b.webp') no-repeat center 0;}
:is(.partCon,.cJpUOeXGe) {
	width: 1100px;
	margin: 0 auto;
	height: 193px;
	padding-top: 37px;}
.proList {
	height: 171px;
	overflow: hidden;}
.proList li {
	float: left;
	width: 171px;
	height: 171px;
	margin: 0 24px;
	position: relative;}
.proList li h3 {
	width: 100%;
	height: 100%;
	background: url('/releases/20260523215755.682b81eb/assets/img/1a/7b/1a7b6d6bcecbe88cef24104f045e6cda70f34bef.webp') no-repeat center 0;
	text-align: center;
	line-height: 171px;
	display: none;
	position: absolute;
	top: 0;}
.proList li h3 a {
	font-size: 18px;
	color: white;}
:is(.caseName,.cHvjqeYTt) {
	clear: both;
	margin-top: 90px;
	height: 60px;
	background: url('/releases/20260523215755.682b81eb/assets/img/c7/5c/c75c8e1c3c52cdf09dfd617cd74a8c964925aaf7.webp') no-repeat center 0;}
:is(.caseMore,.cbtAkTNWy) {
	display: block;
	font-size: 14px;
	text-align: center;
	line-height: 34px;}
:is(.casePart,.cIYsITNeD) {
	height: 360px;
	overflow: hidden;
	margin-top: 23px;}
:is(.mr_frbox,.cAhJXApKA) {
	height: 360px;}
:is(.mr_frBtnL,.cbFCRezLO) {
	float: left;
	margin: 140px 10px 0px 0px;
	cursor: pointer;
	display: inline;}
:is(.mr_frUl,.caitWMSED) {
	float: left;
	height: 360px;
	width: 1030px;}
:is(.mr_frBtnR,.caeaIZfrj) {
	float: right;
	margin-top: 140px;
	cursor: pointer;}
:is(.mr_frUl,.caitWMSED) ul li {
	display: inline;
	float: left;
	height: 330px;
	width: 330px;
	margin-left: 10px;
	overflow: hidden;
	position: relative;
	padding-bottom: 30px;
	background-image: url('/releases/20260523215755.682b81eb/assets/img/1c/54/1c543f824d4febb0af3c9793ef4602cd6fbef887.webp');
	background-position: bottom 0;}
:is(.mr_frUl,.caitWMSED) ul li p {
	position: absolute;
	top: 290px;
	text-align: center;
	width: 100%;
	height: 40px;
	line-height: 40px;
	background-image: url('/releases/20260523215755.682b81eb/assets/img/f7/2f/f72f244fd12ab005b6111a4a921460dcf4121618.webp');
	color: black;}
:is(.mr_frUl,.caitWMSED) ul li img {
	display: block;
	width: 330px;
	height: 330px;}
:is(.proA,.cMIjKcKRG) {
	clear: both;
	background: url('/releases/20260523215755.682b81eb/assets/img/d9/29/d9290b24387fbc2699c0fbfa70c0fc6722b3b710.webp') no-repeat center 0;
	padding-top: 148px;
	padding-bottom: 25px;}
:is(.proPBox,.cZWdWKKXq) {
	width: 1100px;
	margin: 0 auto;
	overflow: hidden;}
:is(.proPBox,.cZWdWKKXq) li {
	width: 220px;
	float: left;}
:is(.proPBox,.cZWdWKKXq) li img {
	display: block;
	width: 143px;
	height: 143px;
	margin: 0 auto;}
:is(.proPBox,.cZWdWKKXq) li p {
	width: 170px;
	text-align: center;
	color: white;
	margin: 18px auto;
	font-size: 16px;
	line-height: 24px;}
:is(.proPBox,.cZWdWKKXq) li p span {
	color: #ffde00;}
:is(.proLI1,.cKnHFxxQL),:is( .proLI3, .ccnZiyPZM) {
	margin-top: 260px;}
:is(.proLI2,.cUZCGApSt),:is( .proLI4, .cTSfWEFGH) {
	margin-top: 70px;}
:is(.phoneLine,.cwEzAkYyl) {
	width: 330px;
	margin: 0 auto;
	overflow: hidden;
	clear: both;}
:is(.phoneLine,.cwEzAkYyl) img {
	float: left;}
:is(.phoneLine,.cwEzAkYyl) p {
	float: right;
	line-height: 40px;
	font-size: 16px;
	color: white;}
:is(.phoneLine,.cwEzAkYyl) h1 {
	color: #ffde00;
	font-size: 28px;
	font-family: Impact;
	float: right;}
:is(.Advan,.cLUcoBMgL) {
	clear: both;
	background: url('/releases/20260523215755.682b81eb/assets/img/b6/da/b6da6199d5557917a540395e836564bdd78ac34c.webp') no-repeat center 0;
	padding-top: 314px;
	padding-bottom: 196px;}
:is(.AdvBox,.cQjjAtagV) {
	width: 1050px;
	margin: 0 auto;
	overflow: hidden;}
:is(.leftAd,.ceTDoMUUQ) {
	float: left;
	width: 474px;}
:is(.rightAd,.cvprrCPDY) {
	float: right;
	width: 474px;}
:is(.AdvBox,.cQjjAtagV) li {
	font-size: 16px;
	color: #343434;
	line-height: 26px;
	background-image: url('/releases/20260523215755.682b81eb/assets/img/61/43/614376d47ee8ad80d3043e683adcbd9c5b1ad862.webp');
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-left: 22px;
	margin-bottom: 20px;}
:is(.Adul2,.cnlAtcZZq) {
	margin-top: 320px;}
:is(.Ads1,.cpuysIiuk) {
	clear: both;
	background: url('/releases/20260523215755.682b81eb/assets/img/cc/1b/cc1bc3d1d01408e52766b89ab5f76a8a1b46a826.webp') no-repeat center 0;}
:is(.Ad1Box,.cBOYCVNQC) {
	width: 1100px;
	margin: 0 auto;
	padding: 97px 0 58px 0;
	overflow: hidden;}
:is(.Ad1Box,.cBOYCVNQC) p {
	color: white;
	font-size: 28px;
	line-height: 45px;
	float: right;
	margin-right: 55px;}
:is(.Contain,.cCAARdvdL) {
	background: url('/releases/20260523215755.682b81eb/assets/img/b8/bb/b8bb7e5aca59d9ca0d9ba3ce5b4667da6ef546cf.webp') white no-repeat center 0;
	padding-top: 0px;}
:is(.conshiw,.cAzuljaec) {
	width: 1100px;
	margin: 0 auto;}
:is(.profile,.cstsAPjXs) {
	background: url('/releases/20260523215755.682b81eb/assets/img/d1/61/d16194481a73302d6ea85829fecda9bd98011185.webp') no-repeat center 0;
	height: 270px;
	padding-top: 59px;
	overflow: hidden;}
:is(.proPic,.cUPpyPRup) {
	float: left;
	display: block;
	width: 500px;
	height: 270px;}
:is(.profileR,.crVywbknC) {
	float: right;
	width: 579px;}
:is(.profileR,.crVywbknC) p {
	line-height: 30px;
	font-size: 15px;
	height: 165px;
	width: 556px;
	margin-left: 23px;}
:is(.picLine,.cORPVcbtV) {
	height: 105px;
	overflow: hidden;}
:is(.picLine,.cORPVcbtV) img {
	display: block;
	width: 170px;
	height: 105px;
	margin-left: 23px;
	float: left;}
:is(.honerTop,.cbiCgDquy) {
	height: 60px;
	background: url('/releases/20260523215755.682b81eb/assets/img/45/05/4505a16c9953dcdf20f82c5e73ac1aa62cf80e96.webp') no-repeat center 0;
	clear: both;
	margin-top: 75px;}
:is(.honerShow,.cPoiCxmGK) {
	overflow: hidden;
	margin-top: 20px;
	height: 121px;}
:is(.honerShow,.cPoiCxmGK) img {
	display: block;
	width: 173px;
	height: 121px;
	border: 1px solid #ccc;
	float: left;
	margin-left: 20px;}
#iESgyQfrD {
	overflow: hidden;
	width: 1100px;
	margin: 0 auto;}
#imgCmaGFA {
	float: left;
	width: 800%;}
#iNugAGEiw {
	float: left;}
#iLunZCUkE {
	float: left;}
:is(.Ads2,.cTlTjdhBJ) {
	margin-top: 20px;
	background: url('/releases/20260523215755.682b81eb/assets/img/80/12/80120bf8bc2b6eb0a70e3cc4607ad5cc7fefaf43.webp') no-repeat center 0;
	padding-top: 164px;
	clear: both;
	padding-bottom: 36px;}
:is(.Ads2Box,.criCMCZNx) {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;}
:is(.leftAdsb,.cDdUNYTyc) {
	float: left;
	width: 534px;}
:is(.leftAdsb,.cDdUNYTyc) img {
	float: right;
	margin-top: 106px;}
:is(.rightAdsb,.cElpfKFzZ) {
	float: right;}
:is(.rightAdsb,.cElpfKFzZ) dd {
	font-size: 22px;}
:is(.rightAdsb,.cElpfKFzZ) dt {
	font-size: 30px;
	font-weight: bold;
	color: #0e8d0e;}
:is(.newsLine,.ccQAZkRoT) {
	width: 1100px;
	margin: 20px auto;
	overflow: hidden;
	clear: both;}
:is(.leftNes,.cJwWmgKnD) {
	float: left;
	width: 342px;}
:is(.rightNes,.cKDymZsvs) {
	float: right;
	width: 342px;
	margin-left: 36px;}
:is(.newsName,.cGMRaLjJO) {
	height: 40px;
	background-image: url('/releases/20260523215755.682b81eb/assets/img/74/c6/74c6167cf9cf96915de5c96ba0bd53f73f735729.webp');
	background-repeat: no-repeat;
	background-position: bottom;
	overflow: hidden;
	line-height: 40px;
	margin-bottom: 10px;}
:is(.newsName,.cGMRaLjJO) div {
	width: 4px;
	height: 18px;
	background-color: #2b5ca9;
	float: left;
	margin-top: 10px;}
:is(.newsName,.cGMRaLjJO) h3 {
	float: left;
	font-size: 16px;
	font-weight: bold;
	color: #2b5ca9;
	margin: 0 10px;}
:is(.newsName,.cGMRaLjJO) p {
	float: left;
	font-size: 12px;
	color: #2b5ca9;}
:is(.newsName,.cGMRaLjJO) img,:is( .newsName, .cGMRaLjJO) a {
	float: right;}
:is(.newsName,.cGMRaLjJO) img {
	margin-top: 12px;}
:is(.newsName,.cGMRaLjJO) a {
	font-size: 12px;
	margin-right: 5px;}
:is(.newsCon,.cMKAMQFeg) {
	height: 210px;}
:is(.newsCon,.cMKAMQFeg) table td {
	height: 24px;
	line-height: 24px;}
:is(.newsCon,.cMKAMQFeg) table :is(.ask,.cInOsbwAK) {
	background-image: url('/releases/20260523215755.682b81eb/assets/img/2f/fd/2ffd9a46dd64c765bb123971ab506a0d37b290c6.webp');
	background-repeat: no-repeat;
	background-position: left center;}
:is(.newsCon,.cMKAMQFeg) table :is(.ask,.cInOsbwAK) a {
	font-weight: bold;
	color: #2b5ca9;}
:is(.newsCon,.cMKAMQFeg) table :is(.answer,.ccjCNCYtW) {
	background-image: url('/releases/20260523215755.682b81eb/assets/img/3d/79/3d798bfd0192a729d1598f0b2a9f710637109909.webp');
	background-repeat: no-repeat;
	background-position: left 6px;}
:is(.newsCon,.cMKAMQFeg) table td a {
	margin-left: 30px;
	font-size: 13px;}
:is(.newsCon,.cMKAMQFeg) ul li {
	height: 34px;
	border-bottom: 1px dotted #ccc;
	line-height: 34px;
	background-image: url('/releases/20260523215755.682b81eb/assets/img/33/70/33705bc3f7d6505b1b2fbe665a5a727ae44559a6.webp');
	background-repeat: no-repeat;
	background-position: left center;}
:is(.newsCon,.cMKAMQFeg) ul li a {
	margin-left: 20px;
	font-size: 14px;}
:is(.pageBotm,.cLrBVvqIr) {
	background-color: #2b5ca9;
	padding: 40px 0;
	clear: both;}
:is(.pageDBox,.cgQLVFojn) {
	width: 1100px;
	margin: 0 auto;}
:is(.friengLink,.chffArKbl) {
	overflow: hidden;}
:is(.friengLink,.chffArKbl) img {
	float: left;}
:is(.friengLink,.chffArKbl) p {
	width: 920px;
	float: right;
	color: white;
	font-size: 14px;
	line-height: 30px;}
:is(.friengLink,.chffArKbl) p a {
	color: white;
	font-size: 14px;
	margin: 0 10px;}
:is(.sendNav,.ceWvveVLu) {
	height: 40px;
	background-color: #27549a;
	margin-top: 40px;
	clear: both;}
:is(.navShadow,.cfGnmrxSa) {
	height: 72px;
	background-image: url('/releases/20260523215755.682b81eb/assets/img/a8/e6/a8e666851e0690bd20ad5cd02f8660cfa9e1deca.webp');
	background-repeat: no-repeat;
	background-position: bottom center;}
:is(.sendNav,.ceWvveVLu) p {
	color: white;
	font-size: 14px;
	line-height: 40px;
	text-align: center;}
:is(.sendNav,.ceWvveVLu) p a {
	color: white;
	font-size: 14px;
	margin: 0 10px;}
:is(.BotmText,.cnGJsTNyd) {
	overflow: hidden;
	clear: both;}
:is(.BotmText,.cnGJsTNyd) p {
	font-size: 14px;
	color: white;
	line-height: 24px;
	float: left;}
:is(.BotmText,.cnGJsTNyd) p span,:is( .BotmText, .cnGJsTNyd) p a {
	margin-right: 30px;
	font-size: 14px;
	color: white;}
:is(.BotmText,.cnGJsTNyd) p a:hover {
	text-decoration: underline;}
:is(.ewm,.cASkbCAoS) {
	float: right;}
:is(.pagination-wrapper,.chggoaDmU) {
	margin: 20px 0;}
:is(.pagination,.cRYuShTKn) {
	height: 34px;
	text-align: center;}
:is(.pagination,.cRYuShTKn) li {
	display: inline-block;
	height: 34px;
	margin-right: 5px;}
:is(.pagination,.cRYuShTKn) li a {
	float: left;
	display: block;
	height: 32px;
	line-height: 32px;
	padding: 0 12px;
	font-size: 16px;
	border: 1px solid #dddddd;
	color: #555555;
	text-decoration: none;}
:is(.pagination,.cRYuShTKn) li a:hover {
	background: #f5f5f5;
	color: #0099ff;}
:is(.pagination,.cRYuShTKn) li:is(.thisclass,.cgkzHdidP) {
	background: #09f;
	color: #fff;}
:is(.pagination,.cRYuShTKn) li:is(.thisclass,.cgkzHdidP) a,:is( .pagination, .cRYuShTKn) li:is(.thisclass,.cgkzHdidP) a:hover {
	background: transparent;
	border-color: #09f;
	color: #fff;
	cursor: default;}